-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: stopt
Binary: libstopt5t64, libstopt-dev, stopt-examples, python3-stopt, stopt-doc
Architecture: any all
Version: 5.12+dfsg-3
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>, Xavier Warin <xavier.warin@gmail.com>
Homepage: https://gitlab.com/stochastic-control/StOpt/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/math-team/stopt
Vcs-Git: https://salsa.debian.org/math-team/stopt.git
Testsuite: autopkgtest
Testsuite-Triggers: g++, python3-numpy
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-python
Build-Depends-Arch: cmake, coinor-libcoinutils-dev, coinor-libosi-dev, coinor-libclp-dev, libboost-chrono-dev, libboost-log-dev, libboost-mpi-dev, libboost-random-dev, libboost-serialization-dev, libboost-system-dev, libboost-test-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev, libgeners-dev, mpi-default-dev, pybind11-dev, python3-dev, python3-docutils, python3-numpy
Build-Depends-Indep: texlive-fonts-extra <!nodoc>, texlive-latex-recommended <!nodoc>, texlive-plain-generic <!nodoc>, texlive-pstricks <!nodoc>, texlive-science <!nodoc>
Package-List:
 libstopt-dev deb libdevel optional arch=any
 libstopt5t64 deb libs optional arch=any
 python3-stopt deb python optional arch=any
 stopt-doc deb doc optional arch=all
 stopt-examples deb math optional arch=all
Checksums-Sha1:
 2c6d882b012948ea9053c38f728a496e8635cd9f 565984 stopt_5.12+dfsg.orig-texdoc.tar.xz
 a4338b7f4be45e91d18c70617a67de695f407072 403640 stopt_5.12+dfsg.orig.tar.xz
 7568e2a22df42c2f3c746c7c7b4293816fb45bfa 15736 stopt_5.12+dfsg-3.debian.tar.xz
Checksums-Sha256:
 5954ee4d4e77c9f9217d14343413ae2299c005d3736b8e971efc6359b3a3e2a1 565984 stopt_5.12+dfsg.orig-texdoc.tar.xz
 193ab6c96a7c01ee8c240cc17c8c2dca480abda23ca392945e352b5423709d2e 403640 stopt_5.12+dfsg.orig.tar.xz
 c5116eb61b9bbf34b1a7e1dee31f5fcc4971ffade5c6a9a052afb1a32eb82bf4 15736 stopt_5.12+dfsg-3.debian.tar.xz
Files:
 c1fa68513efdecdf8abf4708092fc682 565984 stopt_5.12+dfsg.orig-texdoc.tar.xz
 185de5891ed78edfb622a3eb08b4ef18 403640 stopt_5.12+dfsg.orig.tar.xz
 394547e9b6dbbfec594ba2a86309d180 15736 stopt_5.12+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEM8soQxPpC9J9y0UjYAMWptwndHYFAmdRZyEACgkQYAMWptwn
dHapfg//a8nsOzf3m9BEi1ZGxva+0WZylwT1RrzsVwmMLU9oTbOcm9rP3Hxm6qMU
C1j2DmR8khTTzYB3kUBFAXkiCu4qkXNXRVXLyLrlMFsIfVpJrbCMunhyPF0Z1cds
IMdoGFoeIXJEmI+n/fldkxS3yy6uyQ4yBvxOWJiZSgPiKOWP8IKs5Pif0Tz03nZq
52pE9qPJXBejA8W+vK/Ti1/ajEo0t21x4O025OmizxfH6WrugtPwzuI8ZJw6497L
EM/d+z5ILcLguRHyQjvQim5PaTzWqu/gOgZeeeH5ncI6JweoGOx6kWae95Z9Aw8/
JxTYPc/+TqD7kPpQduBwpIXW3OkhH5b2GLF+q/d1bRJ6V1WhCH8FqpwevfmeWTdS
yeSwIHILtGn9UOXvS+2sGR3w+qHVa0nDEYU6vMpxvLxyitgiyg45CQ0nbex4XBpG
bgXyguI0KSv3SmqtuTZcR872FqCTrtGGjKRKZjjKinNF+FWahQ6OkhQqsdV0BOGN
ZOqkoV2CsbQKk5pmRV6rSra9fV9uzIGQhr+jXZnoGH0bK6YR56fEH6RQz8IH0+1b
SC8e0PM2MLEivMkuwA8GjaSSCKb1+okCV4TrfwwP1ve2BKaTmmPCceyQbSXudEET
2GID94JTToczcvKeoI0hE9Rj2GR7XVHQaD7qJeKb67eUHOt3rSk=
=hk5V
-----END PGP SIGNATURE-----
